PACKAGE-CLEANUP(1)

NUME
package-cleanup - șterge pachetele instalate local, duplicate sau orfane.

Un înlocuitor bazat pe DNF care imită instrumentul original package-cleanup bazat pe YUM.

SINOPSIS

package-cleanup [opțiuni]

OPȚIUNI

Toate opțiunile generale DNF sunt acceptate, a se vedea Opțiuni în dnf(8) pentru detalii.

    --leaves
        Listează pachetele-leaf din baza de date RPM locală. Pachetele-leaf sunt RPM-uri pe care nu se bazează niciun alt RPM. Este echivalent cu dnf repoquery --unneededed.

    --orphans
        Listează pachetele instalate care nu sunt disponibile în depozitele configurate în prezent. Este echivalent cu dnf repoquery --extras.

    --problems
        Listează problemele de dependență din baza de date RPM locală. Este echivalent cu dnf repoquery --unsatisfied.

    --dupes
        Scanează pentru duplicate în baza de date RPM locală. Este echivalent cu dnf repoquery --duplicates.

    --cleandupes
        Scanează pentru duplicate în baza de date RPM locală și elimină versiunile mai vechi. Este echivalent cu dnf remove --duplicates.

EXEMPLE

    package-cleanup --problems
        Listează toate problemele de dependență.

    package-cleanup --orphans
        Listează toate pachetele care nu se află în niciun depozit DNF.

    package-cleanup --cleandupes
        Elimină toate pachetele care au un duplicat instalat.

AUTOR
Consultați AUTORI în distribuția dumneavoastră Core DNF Plugins

DREPTURI DE AUTOR
2014, Red Hat, Licențiat sub GPLv2+

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.